tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Simon Taylor" <...@nortelnetworks.com>
Subject Tomcat 4.1.29 and Remedy 5.1.2 MidTier
Date Tue, 25 Nov 2003 22:21:46 GMT
Here's hoping someone out there has tried to install the Remedy MidTier
5.1.2 with Tomcat 4.1.29.

I cant get it to work. :-)

I have Tomcat working no problem - running examples and other servlets.
I have Apache working into Tomcat using JK no problem running servlets and
static.
Remedy MidTier doesn't want to play when running config.jsp from Tomcat I
get :-

javax.servlet.ServletException
	at
org.apache.jasper.runtime.PageContextImpl.handlePageException(PageContextImp
l.java:536)
	at org.apache.jsp.config_jsp._jspService(config_jsp.java:357)
	at
org.apache.jasper.runtime.HttpJspBase.service(HttpJspBase.java:137)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:853)

Any help gratefully appreciated.

Simon

Simon Taylor
Managed Services Technology Consultant
Nortel Networks
p -  01279 404289 (ESN 742 4289)
m - 07740 533743 (ESN 748 3743)
e -  set@nortelnetworks.com

"I code therefore I am"


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message